.form-elements-prices table {
    border: 1px solid #bfbfbf;
    width: 100%;
}

.form-elements-prices table thead {
    background-color: #f3f3f3;
}

.form-elements-prices table thead p {
    font-size: 14px;
    font-weight: bold;
}

.form-elements-prices table tr {
    border: 1px solid #bfbfbf;
}

.form-elements-prices table tr td {
    /*width: 20%;*/
    border: 1px solid #bfbfbf;
    padding: 10px;
    /*background-color: #f3f3f3;*/
}

.form-elements-prices table tr td label {
    font-weight: bold;
    font-size: 14px;
}

.form-elements-prices table tr td:first-child {
    width: 80%;
}

.form-elements-prices table tr td:first-child + td {
    width: 15%;
}

.form-elements-prices table tr td:first-child + td input {
    text-align: center;
}

.price-menu {
    text-align: center;
}

.price-menu .fas {
    font-size: 18px;
    padding: 5px;
}

.price-menu .fa-bars {
    color: #5a5a5a;
}

.price-menu .fa-bars:hover {
    color: #404040;
    cursor: pointer;
}


.price-menu .fa-trash {
    color: #b71818c2;
}

.price-menu .fa-trash:hover {
    color: rgba(124, 18, 18, 0.76);
    cursor: pointer;
}